body,td,th {
	font-family: Tahoma;
	font-size:16px;
	margin-top:0px;
}
body {
	background-color: #91d1ff;
}
a:link {
	color:#1B6AD0;
}
a:visited {
	color:#1B6AD0;
}
a:hover {
	color:#1B6AD0;
}
a:active {
	color:#1B6AD0;
}
.footer_policy {
	font-size: 12px;
	color: #333333;
}
a.footer_policy:link {
	color:#333333;
}
a.footer_policy:visited {
	color:#333333;
}
a.footer_policy:hover {
	color:#333333;
}
a.footer_policy:active {
	color:#333333;
}
.footer_copyright {
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
}
#link {
	color: #FFFFFF;
	background-color: #1B6AD0;
}
a#link {
	display:block;
	height:30px;
	text-align:center;
	text-decoration:none;
	font-family:Tahoma;
	font-size:16px;
	color:#FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #1B6AD0;
	padding-top: 5px;
	border: 1px solid #113C82;
}
a#link:hover {
	background-color: #2EA4F6;
	}.middle {
	background-image: url(images/middle.png);
	background-repeat: repeat-y;
}
